Bug 426674 - Problem with USB attached devices
Problem with USB attached devices
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 00:15 EST by Keerthi Prashanth S.
Modified: 2008-02-15 21:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keerthi Prashanth S. 2007-12-24 00:15:26 EST
Dec 24 08:35:26  kernel: sdb : status=0, message=00, host=1, driver=00 
Dec 24 08:35:26  kernel: sdb : sense not available. 
Dec 24 08:35:26  kernel: sdb: Write Protect is off
Dec 24 08:35:26  kernel: sdb: assuming drive cache: write through
Dec 24 09:34:23 gconfd (root-8164): starting (version 2.18.0.1), pid 8164 user
'root'
Dec 24 09:34:23  gconfd (root-8164): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Dec 24 09:34:23  gconfd (root-8164): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Dec 24 09:34:23  gconfd (root-8164): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Dec 24 09:34:53  gconfd (root-8164): GConf server is not in use, shutting down.

The problem is that previously when i was connecting my mobile with the data
cable it was detecting but its giving the error as shown in the above...
Comment 1 Chuck Ebbert 2008-01-08 14:17:11 EST
We need to see a few dozen lines from before that 'sdb:' error.
Comment 2 Christopher Brown 2008-02-15 21:56:01 EST
Closing INSUFFICIENT_DATA. We cannot resolve problems without feedback from th
reporter. Please re-open if this is still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.